Subject: Re: Salary
From: Deeksha Dadu <[email-masked]>
To: Nitin <[email-masked]>
Cc: admin <[email-masked]>
Date: Fri, 6 Jun 2014 20:53:58 +0530 (IST)

spoke with Saurabh. it will be released as soon as Saurabh comes in. would have done it earlier but i do not have anymore signed cheques. i am not an authorized signatory. only saurabh is and he is not here.

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Nitin" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Friday, June 6, 2014 12:08:23 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Salary

Hi Nitin,

we said you will get after 2-3 months. never talked about this month and i remember that very distinctly because the same was told to everyone who was penalized that month. anyways, i will discuss this with Saurabh to see if it can be done this month. he is currently traveling so i am not expecting a quick reply for him. 

i will let you know when he reverts to me.

regards,
deeksha 

----- Original Message -----
From: "Nitin" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Friday, June 6, 2014 2:10:29 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Salary

Hi Ma'am

I did not get my last month's 7 day salary that was on hold. You and Saurabh sir had told me that I would get this along with my in this month's salary. Please ma'am do the needful and release my salary.

Regards,
Nitin Gupta

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Nitin" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Monday, May 12, 2014 7:24:57 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Apology

Nitin,

Your salary chq has been handed over to the guard. please collect it. We have only held on to one week salary for now, majority of which will also be credited back if you do not have any disciplinary issue in months to come.

You were a sincere and intelligent employee when you joined. I don't know why you behaved the way you did. I really do hope that you will not give us any chance to complain again. Next time we talk, I would want it to be to discuss your salary hike and not your penalty and I do wish that it is soon.

Regards,
Deeksha 

----- Original Message -----
From: "Nitin" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Tuesday, May 6, 2014 7:31:50 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Apology

Hi Ma'am
     I really apologize for the incident that happend last night. I assure you it would not happen again in near future. I have my week off today so I will come by evening to meet you. Though I was not doing all that in my system,however I was also involved in that somewhere. Please consider this as my first mistake and accept my apology for this.
I am really really sorry ma'am.

Regards,
Nitin Gupta